U:RDoc::Attr[
iI"
rakefile:EFI"Rake::Application#rakefile;FI"R;F:publico:RDoc::Markup::Document:@parts[o:RDoc::Markup::Paragraph;	[I"&Name of the actual rakefile used.;F:
@file0FI"lib/rake/application.rb;F